<VirtualHost *:80>
    ServerAdmin admin@apronline.gov.ar
    ServerName gis.apronline.gov.ar
    ServerAlias www.gis.apronline.gov.ar

    DocumentRoot /var/www/html/gis/mapa-gis/produccion
    <Directory /var/www/html/gis/mapa-gis/produccion>
        Options Indexes FollowSymLinks MultiViews
        AllowOverride all
        Order allow,deny
        allow from all
    </Directory>

    ScriptAlias /cgi-bin/ /var/www/html/gis/cgi-bin/
    <Directory /var/www/html/gis/cgi-bin>
       AllowOverride None
       Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
       Order allow,deny
       Allow from all
    </Directory>   

    ErrorLog  /var/log/apache2/gis.apronline.gov.ar-error.log
    CustomLog /var/log/apache2/gis.apronline.gov.ar-access.log common
</VirtualHost> 